On March 26, 2019 we launched new MODX Forums. Please join us at the new MODX Community Forums.
Subscribe: RSS
  • Hola soy nuevo en el mundo de modx, estoy pensando en migrar algunos proyectos que tengo en Joomla a modx. Ya probe el evolution y no esta mal para los proyectos que requiero, pero quisiera probar el revolution pero recibo el siguiente error al realizar la instalación "Could’ no detect MySQL server version!" (imagen error.jpg) y la imagen sumario.jpg es el sumario para la instalación, el cual no reporta ni un solo error. Si alguien me pudiera ayudar estaria muy agradecido.

    La información de mi servidor local es la siguiente

    Apache 2.2.14 (2.2.14-5ubuntu8)
    PHP 5.3.2 (5.3.2-1ubuntu4.2)
    MySQL server 5.1.41 ( 5.1.41-3ubuntu12.1)

    Todo montado en Ubuntu 10.04 x64

    Problema solucionado en el Revolution RC2